"use client";
import { __exports as t } from "../../../../../_virtual/getTag.js";
var n;
function u() {
  return n ? t : (n = 1, (function(r) {
    Object.defineProperty(r, Symbol.toStringTag, { value: "Module" });
    function i(e) {
      return e == null ? e === void 0 ? "[object Undefined]" : "[object Null]" : Object.prototype.toString.call(e);
    }
    r.getTag = i;
  })(t), t);
}
export {
  u as __require
};
